Bug 1661571 - A start job is running for Create V… Directories
Summary: A start job is running for Create V… Directories
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: systemd-maint
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-21 15:50 UTC by Sami Farin
Modified: 2019-11-27 22:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 22:38:33 UTC


Attachments (Terms of Use)

Description Sami Farin 2018-12-21 15:50:04 UTC
Description of problem:
System does not boot.

[  OK  ] Started Restore /run/initramfs on shutdown.
[   19.708164] audit: type=1130 audit(1545406727.630:93): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=plymouth-read-write comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[  OK  ] Started Tell Plymouth To Write Out Runtime Data.
[   19.818948] audit: type=1131 audit(1545406727.632:94): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=plymouth-read-write comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   20.049145] Rounding down aligned max_sectors from 4294967295 to 4294967288
[   20.110526] db_root: cannot open: /etc/target
[   20.224342] iscsi: registered transport (iser)
[   20.453627] RPC: Registered rdma transport module.
[   20.512883] RPC: Registered rdma backchannel transport module.
[  OK  ] Started Initialize the iWARP/InfiniBand/RDMA stack in the kernel.
[**    ] A start job is running for Create V…d Directories (3min 2s / no limit)[  193.402534] kauditd_printk_skb: 1 callbacks suppressed
[  193.402535] audit: type=1701 audit(1545406901.325:96): auid=4294967295 uid=0 gid=0 ses=4294967295 pid=720 comm="systemd-journal" exe="/usr/lib/systemd/systemd-journald" sig=6 res=1
[ ***  ] A start job is running for Create V… Directories (4min 32s / no limit)[  283.652393] systemd[1]: systemd-journald.service: State 'stop-sigabrt' timed out. Terminating.
[   ***] A start job is running for Create V… Directories (4min 38s / no limit)


Version-Release number of selected component (if applicable):


How reproducible:
Unknown.

Steps to Reproduce:
1. Reboot.
2.
3.

Actual results:
Boot does not complete, can't login, can't connect with ssh.

Expected results:
Boot could finish, that would be useful.

Additional info:
I powered off and rebooted.. then it booted OK.

Comment 1 Ben Cotton 2019-10-31 19:14:16 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2019-11-27 22:38:33 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.